Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0317

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-1999-0317
Last Modified 09 Sep 2008 08:34:16
Published 25 Nov 1999 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-0317

Summary

Buffer overflow in Linux su command gives root access to local users.

Vulnerable Systems

Operating System

  • Linux Kernel 2.6.20.1



Last Updated: 27 May 2016 10:34:55